# PHTML::Person Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::Person:

List of all members.

## Public Member Functions

| Person ()
virtual | ~Person ()

## Constructor & Destructor Documentation

PHTML::Person::Person | ( |  | ) | `[inline]`

virtual PHTML::Person::~Person | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h